import javax.swing.SwingUtilities;

/**
 * Classe principale pour lancer l'application.
 * @author REDJRADJ YACINE
 */
public class Main {
    public static void main(String[] args) {
        // Lancement de l'interface graphique dans le thread dédié à Swing
        SwingUtilities.invokeLater(Fenetre::new);
    }
}
